:root {
    /* Минималистичные цвета на основе редактора Acme */
    --bg-color: #ffffea;       /* Пастельно-желтый фон */
    --fg-color: #000000;       /* Черный текст */
    --link-bg: #eafffa;        /* Ультра-светлый аквамариновый фон для ссылок-плашек */
    --link-hover-bg: #eeee9e;  /* Темно-желтый фон при наведении (выделение Acme) */
    --link-hover-bg-run: #AAFFAA;  /* Выделение для выполнения команд (бледно-зелёный) */
}

body {
    padding: 0 10px;
    margin: 50px auto;
    max-width: 650px;
    background-color: var(--bg-color);
    color: var(--fg-color);
    font-family:
        "SF Mono", "SFMono-Regular", ui-monospace,
        Menlo, Consolas, "Liberation Mono", monospace;

    font-size: 0.9rem;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
}

#maincontent {
    max-width: 42em;
    margin: 15px auto;
}

/* Ссылки в виде аккуратных плашек */
a {
    color: var(--fg-color);
    background-color: var(--link-bg);
    padding: 2px 6px;
    text-decoration: none;
    border-radius: 2px;
    transition: background-color 0.2s; /* Плавная смена цвета фона */
}

a:hover,
a:focus {
    text-decoration: underline;
    background-color: var(--link-hover-bg-run); /* Смена фона на темно-желтый Acme */
}